PDA

View Full Version : Hm, SM3.0 question.



Inhumancode
14th Apr 2006, 22:50
Heya, first post.
I was just wondering about this graphics card I've decided to buy, the ATI Radeon X-1600, it has SM 3.0, but the optimal requirements say:
SM 3.0 (Nvidia<somthing> ATI X-1800).
Will the X-1600 512v be able to run Next-Gen?

mfix
14th Apr 2006, 22:52
No it won't.. you need some freaking high-end graphics card for that.. my nv7800GT won't even let me.. :rolleyes:

movieman
14th Apr 2006, 22:57
It will be able to run, the question is whether it will run fast enough to be playable.

Inhumancode
15th Apr 2006, 00:03
Yeah. I think there should be Next Gen Content option, but I think you should be able to choose specifically what graphics of the Next Gen you want enabled, EG, uber shadows.
Anyway, thanks for the replies. Besides, if its not playable, I can always turn it off again after. :)

Acidian
15th Apr 2006, 00:29
Yeah, Im running dual 7800 sli and I can run next gen, but it lags pretty bad. The thing is tho, that I see other games that have the same "next gen" features, but dont require half as much to run. I might not be seing the whole picture tho, but Im guessing the reason is more because its ported from console versions than that the technology is that amazing.

It looks awsome either way tho. Have to agree with the critics and say that this is the best tomb raider Ive played since the first.

Sumpfmolch
15th Apr 2006, 00:36
no it won't because they only give us the choice between "fits all of that old graphic cards" and "hah let's enable EVERYTHING we can imagine to toast their's graphics card and cpus"

RickyG512
15th Apr 2006, 08:54
my x1900xt at 690/800 which gives me 3d mark 05 11700 and 3d mark 06 6100.

mine only just about plays this game at 1280x1024

i got all the ticks enabled, including vsyn and antilising and next gen

i think its about 40 fps if that